<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__quaddec__resolution" kind="group">
    <compoundname>group_tcpwm_quaddec_resolution</compoundname>
    <title>QuadDec Resolution</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__quaddec__resolution_1ga218c2bf6b15989e182676b70b4bff85a" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_X1</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>X1 mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="130" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="130" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__resolution_1gace05f19a55a2a58576d62025fc06fa86" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_X2</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>X2 mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="131" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="131" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__resolution_1gaca9434d57bbaa236412d99469bcb0674" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_X4</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>X4 mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="132" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="132" />
      </memberdef>
      <memberdef id="group__group__tcpwm__quaddec__resolution_1ga83edd5d77f908bdb2092526e1f145561" kind="define" prot="public" static="no">
        <name>CY_TCPWM_QUADDEC_UP_DOWN_ROTARY_COUNT</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>Up/Down Rotary mode. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" bodystart="133" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_quaddec.h" line="133" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>The quadrature decoder resolution. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>